WordPress.org

Support

Support » Plugins and Hacks » Processing JS » [Plugin: Processing JS] Updating to Processing.js 1.0

[Plugin: Processing JS] Updating to Processing.js 1.0

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author keyvan

    @keyvan

    Thanks for this. Quick note to say the plugin has been updated to include version 1.0. http://www.keyvan.net/code/processing-js/

    Hey guys!

    Can i use this plugin only for minimal and easy codes? What about sound-effects with minim oder the gif-animator which is connect to the library in processing?

    How can i use these codes?

    Thanks in after 🙂

    Plugin Author keyvan

    @keyvan

    Hi there,

    It would be best to check the Processing JS site to see if there’s any information about this. http://processingjs.org

    Processing JS does not support the original Processing plugins, so things like minim, as far as I’m aware, do not work. There may workarounds of course, and some of the plugins may have been ported over. Probably best to ask the Processing JS team through one of the listed channels: http://processingjs.org/community

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Processing JS] Updating to Processing.js 1.0’ is closed to new replies.
Skip to toolbar